### File

`packages/ecl/components/ecl-multiselect/events/ecl-multiselect-option.event.ts`

### Index

###### Properties
Public keyboardEvent Public multiselectOption

### Constructor

`constructor(multiselectOption: EclMultiselectOption, keyboardEvent: KeyboardEvent)`
Parameters :
Name | Type | Optional
multiselectOption | `EclMultiselectOption` | No
keyboardEvent | `KeyboardEvent` | No

### Properties

Public keyboardEvent
Type : `KeyboardEvent`

Public multiselectOption
Type : `EclMultiselectOption`

# results matching ""

# No results matching ""